name: pospro_saas
description: Mobile POS and Inventory Management App
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ">=3.0.0 <4.0.0"

dependencies:
  flutter:
    sdk: flutter
  http: ^1.1.0
  shared_preferences: ^2.2.1
  provider: ^6.0.5
  blue_thermal_printer: ^1.2.3 # For Bluetooth Printing
  fl_chart: ^0.65.0 # For P/L Charts
  font_awesome_flutter: ^10.6.0

flutter:
  uses-material-design: true
